<src_doccarnete xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcarnet>101</codcarnet>
  <simbol>NIR</simbol>
  <denumire>Nota intrare receptie</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>102</codcarnet>
  <simbol>F</simbol>
  <denumire>Factura fiscala</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>103</codcarnet>
  <simbol>Cd</simbol>
  <denumire>Comanda</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>104</codcarnet>
  <simbol>AE</simbol>
  <denumire>Aviz de expeditie</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>105</codcarnet>
  <simbol>NT</simbol>
  <denumire>Nota transfer</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>106</codcarnet>
  <simbol>CF</simbol>
  <denumire>Chitanta fiscala</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>107</codcarnet>
  <simbol>M</simbol>
  <denumire>Monetar</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>108</codcarnet>
  <simbol>BC</simbol>
  <denumire>Bon consum</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>109</codcarnet>
  <simbol>PV</simbol>
  <denumire>PV modificari pret</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>110</codcarnet>
  <simbol>PVC</simbol>
  <denumire>PV compensari</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>111</codcarnet>
  <simbol>NP</simbol>
  <denumire>Nota de predare</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>112</codcarnet>
  <simbol>MS</simbol>
  <denumire>Proces verbal mariri stoc</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>113</codcarnet>
  <simbol>DS</simbol>
  <denumire>Proces verbal diminuari stoc</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>114</codcarnet>
  <simbol>DL</simbol>
  <denumire>Dispozitie de livrare</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>115</codcarnet>
  <simbol>AF</simbol>
  <denumire>Autofactura</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>116</codcarnet>
  <simbol>OF</simbol>
  <denumire>Oferte furnizori</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>117</codcarnet>
  <simbol>ContrA</simbol>
  <denumire>Contract arenda</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>118</codcarnet>
  <simbol>CG</simbol>
  <denumire>Comenzi de la gestiuni</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>119</codcarnet>
  <simbol>CS</simbol>
  <denumire>Comenzi catre subunitati</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>120</codcarnet>
  <simbol>BCAR</simbol>
  <denumire>Bonuri de cantarire si analiza</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>121</codcarnet>
  <simbol>OfC</simbol>
  <denumire>Oferte clienti</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>122</codcarnet>
  <simbol>PromC</simbol>
  <denumire>Promotii clienti</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>123</codcarnet>
  <simbol>CC</simbol>
  <denumire>Comenzi clienti</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>124</codcarnet>
  <simbol>ContrC</simbol>
  <denumire>Contracte comerciale clienti</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>125</codcarnet>
  <simbol>ContrAb</simbol>
  <denumire>Contracte de abonament</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>126</codcarnet>
  <simbol>Colete</simbol>
  <denumire>Colete pregatite de livrare</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>127</codcarnet>
  <simbol>ColetCust</simbol>
  <denumire>Colete - custodie</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>128</codcarnet>
  <simbol>LansP</simbol>
  <denumire>Lansari in productie</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>129</codcarnet>
  <simbol>CI</simbol>
  <denumire>Comenzi interne</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>130</codcarnet>
  <simbol>PF</simbol>
  <denumire>Program fabricatie</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>131</codcarnet>
  <simbol>DetP</simbol>
  <denumire>Detaliere necesar de produs</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>132</codcarnet>
  <simbol>RPM</simbol>
  <denumire>Raport de productie - manopera</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>133</codcarnet>
  <simbol>FAZ</simbol>
  <denumire>FAZ</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codcarnet>134</codcarnet>
  <simbol>CSA</simbol>
  <denumire>Comenzi service auto</denumire>
  <startnr>1</startnr>
  <endnr>1000</endnr>
  <freenr>1000</freenr>
  <inactiv>0</inactiv>
  <subunitatea>2</subunitatea>
</row>

</src_doccarnete>
